dbplus_ropen
dbplus_rrename
DB++ Functions
PHP Manual

# dbplus_rquery

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_rquery — Perform local (raw) AQL query

### Description

resource dbplus_rquery ( string `$query` [, string `$dbpath` ] )

dbplus_rquery() performs a local (raw) AQL query using an AQL interpreter embedded into the db++ client library. dbplus_rquery() is faster than dbplus_aql() but will work on local data only.

### Parameters

`query`

`dbpath`

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_ropen
dbplus_rrename
DB++ Functions
PHP Manual